

.Zebra_Form_error_message {
    position: absolute;
    z-index: 21;
    overflow: hidden;
    background: transparent;
}

.Zebra_Form_error_message .message {
    background: #C40000;
    padding: 10px 18px 10px 10px;
    color: #FFF;
    line-height: 1em;
    font-size: 11px;
    font-weight: bold;
    margin-right: 6px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 6px rgba(,0,0,0.6);
    -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    *margin-right: 0;
    max-width: 250px;
}

.Zebra_Form_error_message .noclose { padding: 10px }

.Zebra_Form_error_message .close {
    position: absolute;
    color: #FFF;
    right: 5px;
    top: 4px;
    display: block;
    width: 10px;
    height: 10px;
    background: url('/img/Zebra_Form/close.png');
    text-indent: -9000px;
    overflow: hidden;
    *right: 3px;
    *top: 3px;
}

.Zebra_Form_error_message .close-ie6 {
    position: absolute;
    color: #FFF;
    right: 4px;
    top: 2px;
    text-decoration: none;
    font-family: arial, sans;
    font-weight: bold;
    font-size: 11px;
}

.Zebra_Form_error_message .arrow {
    position:relative;
    border-color: #C40000 transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    height:0;
    width:0;
    left: 0;
    bottom: 0;
    z-index: 3;
    float: left;
    _border-left-color: pink;
    _border-bottom-color: pink;
    _border-right-color: pink;
    _filter: chroma(color=pink);
    _margin-bottom: -6px
}

.error .close {
  display:none;
}

.error .container {
  width:inherit !important;
}

.Zebra_Form div.hidden .text {
    display: none /* hide the honey pot */
}